<div class='custom-footer'>
    <div class='custom-footer-content'>
        <div class='custom-footer-column'>
            <?= $this->getLayout()
                ->createBlock('Magento\Cms\Block\Block')
                ->setBlockId('footer_static_block')
                ->toHtml();
            ?>
        </div>
        <div class='custom-footer-column'>
            <?= $this->getLayout()
                ->createBlock('Magento\Cms\Block\Block')
                ->setBlockId('footer_static_block1')
                ->toHtml();
            ?>
        </div>
        <div class='custom-footer-column'>
            <?= $this->getLayout()
                ->createBlock('Magento\Cms\Block\Block')
                ->setBlockId('footer_static_block2')
                ->toHtml();
            ?>
        </div>
        <div class='custom-footer-column'>
            <?= $this->getLayout()
                ->createBlock('Magento\Cms\Block\Block')
                ->setBlockId('footer_static_block3')
                ->toHtml();
            ?>
        </div>
        
    </div>
</div>